body {
font-family: verdana, arial;
font-size: 14px;
}
td {
color: #000000;
font-size:14px;
text-align:left;
padding-left: 5px;
padding-top: 3px;
padding-bottom: 3px;
padding-right: 10px;
position: relative;
left:10px;
vertical-align: top;
}
th {
font-weight: bold;
color: #000000;
font-size:14px;
text-align:left;
vertical-align: text-top;
padding-left: 5px;
padding-top: 3px;
padding-bottom: 3px;
padding-right: 10px;
position: relative;
left:10px;
}

#banner {
background-color: #FFFFFF;
background-image: url(images/waratah-banner.png);
background-repeat: no-repeat;
background-attachment: absolute;
position:absolute;
top: 0px;
left: 0px;
z-index:0;
width: 800px;
height: 130px;
}
#stripe {
background-color: #437e71;
height: 5px;
position: absolute;
top:130px;
left:0px;
right:15px;
z-index:5;
} 
#content {
	background-color: #FFFFFF;
	background-image: url(images/waratah-watermark.png);
	background-position: 450px 250px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	position:absolute;
	top: 170px;
	left: 200px;
	right: 15px;
	font-family: verdana, arial;
	border-style: solid;
	border-width: 2px;
	border-color: #437e71;
	z-index: 0;
	visibility: visible;
}
#content p {
margin: 5px 5px 5px 15px;
}
#content h1 {
padding: 15px 15px 15px 5px;
text-align: right;
color: #FFFFFF;
letter-spacing: 0.5em;
font: bold 25px sans-serif;
height: 28px;
vertical-align: middle;
background-color: #296a54;
border-color: #437e71;
border-style: solid;
border-width: 0 0 2px 0;
}
#content h2 {
font-size: 18px;
letter-spacing: 2px;
color: #FFFFFF;
line-height: 40px;
text-indent: 15px;
background-color: #AB4451;
border-color: #DC5969;
border-style: solid;
border-width: 2px 0 2px 0;
}
#content h3 {
font-size: 18px;
letter-spacing: 2px;
color: #FFFFFF;
line-height: 40px;
text-indent: 15px;
background-color: #296a54;
border-color: #437e71;
border-style: solid;
border-width: 2px 0 2px 0;
}
#content h4 {
font-size: 14px;
color: #000000;
text-align: left;
margin: 15px;
}
#content h6 {
font-size: 10px;
color: #000000;
text-align: center;
}

#content a {
color: #437e71;
text-decoration: none;
}
#content a:hover {
text-decoration: none;
color: #AB4451;
}

#links {
font-family: verdana, arial;
position: absolute;
top: 170px;
left: 0;
width: 195px;
height: 700px;
z-index: 0;
}
#links a {
display: block;
text-align: center;
font-size: 18px;
font-weight:bold;
letter-spacing: 2px;
padding: 15px 10px;
margin: 0 0px 15px 0;
text-decoration: none;
color: #FFFFFF;
background-color: #437e71;
border-style: solid;
border-color: #4d827d #296a54 #296a54 #4d827d;
border-width: 5px;
}
#links a:hover {
color: #FFFFFF;
background-color: #AB4451;	
border-style: solid;
border-color: #DC5969 #5C262C #5C262C #DC5969;
border-width: 5px;
}
#links p {
color: #437e71;
font-family: verdana, arial;
font-size: 13px;
margin-left: 5px;
}

#sublink {
position: absolute;
top: 140px;
right: 15px;
z-index: 0;
background-color: #FFFFFF;
}
#sublink a {
color: #437e71;
background-color: #FFFFFF;
font-size: 16px;
line-height: 26px;
text-align: center;
letter-spacing: 1px;
display: inline;
border-style: solid;
border-color: #437e71;
border-width: 0px 1px 0px 1px;
text-decoration: none;
padding-top: 10px;
padding-right: 25px;
padding-bottom: 5px;
padding-left: 25px;
}
#sublink a:hover {
color: 561e14;
}

.image {
border-style: solid;
border-width: 5px;
border-color: #561e14;
position: relative;
left: 15px;
z-index: 0;
}
.imageright {
border-style: solid;
border-width: 5px;
border-color: #561e14;
float:right;
margin: -10px 10px 10px 10px;
z-index: 0;
}
.imageleft {
border-style: solid;
border-width: 5px;
border-color: #561e14;
float:left;
margin: -10px 10px 10px 0px;
z-index: 0;
}
.logoleft {
border-style: solid;
border-width: 0px;
border-color: #561e14;
float:left;
margin: -10px 10px 10px 10px;
z-index: 0;
}

